Unanswered question

what Compatible versions for all browser in Neoload version 4.1

I have used mozilla firefox version 37.0.1 and IE version 8.0.7601.XXX and Crome Version 42.0.2311.135 m.
I am not able to record my HTTP Script.
Can u help me out from this issue please.

I got in IE :Forbidden
You don't have permission to access /action/login on this server.
above error while recording.

krishna M.
krishna M.

krishna M.

Level
0
2 / 100
points

Answers

Christophe M.
Christophe M.

Christophe M.

Level
3
3212 / 5000
points
Team

The 'Forbidden' message indicates that you are probably recording secured HTTPS traffic.

As NeoLoad recorder intercepts the traffic it raises a security warning. Install the NeoLoad Root CA certificate to eliminate this warning:
http://www.neotys.com/documents/doc/neoload/latest/en/htm...